.w3-fpdark,.w3-hover-fpdark:hover {color:#fff!important;background-color:#152c42!important}

.w3-fp,.w3-hover-fp:hover {color:#fff!important;background-color:#334b62!important}
.w3-text-fp,.w3-hover-text-fp:hover{color:#334b62!important}

.w3-fp-dark,.w3-hover-fp-dark:hover {color:#fff!important;background-color:#048e90!important}
.w3-text-fp-dark,.w3-hover-text-fp-dark:hover{color:#048e90!important}

.w3-fp-light,.w3-hover-fp-light:hover {color:#fff!important;background-color:#abe5d4!important}
.w3-text-fp-light,.w3-hover-text-fp-light:hover{color:#abe5d4!important}

.w3-display-bottommiddle-fp {position:absolute;left:50%;bottom:20%;transform:translate(-50%,20%);-ms-transform:translate(-50%,20%)}
.w3-display-bottommiddle-fp-cell {position:absolute;left:50%;bottom:10%;transform:translate(-50%,10%);-ms-transform:translate(-50%,10%)}


/* ---------------- start to move from /css18/aat18.css --------------- */

@font-face {
   font-family: avantBold;
   src: url(/css18/font/itc_avant_garde_gothic_lt_bold.otf);
   font-weight: bold;
}

.w3-aat-title-small {font-family: avantBold, sans-serif;font-size:12px!important;}
.w3-aat-title {font-family: avantBold, sans-serif;font-size:24px!important;}
.w3-aat-subtitle {font-family: avantBold, sans-serif;font-size:18px!important;}
.w3-aat-subtitle-sm {font-family: avantBold, sans-serif;font-size:16px!important;}

.w3-aat-desc {font-family: 'Lato', sans-serif;font-size:16px!important;font-weight:300!important;}
.w3-aat-desc-bold {font-family: 'Lato', sans-serif;font-size:16px!important;font-weight:400!important;}
.w3-lato-title {font-family: 'Lato';font-size:24px!important;font-weight:700!important;}
.w3-lato-subtitle {font-family: 'Lato';font-size:18px!important;font-weight:400!important;}
.w3-aat-menu {font-family: 'Lato', sans-serif;font-size:14px!important;font-weight:700!important;}

.w3-aat-para-div {padding:32px 256px 64px 256px!important}
.w3-aat-para-cell {padding:32px 32px 32px 32px!important}


body, html {height: 100%;background-color: #152c42;}
body,h1,h2,h3,h4,h5,h6,div,a {font-family: 'Lato', sans-serif;line-height:25px;} 
/* {font-family: 'Lato', sans-serif;} */


a {cursor:pointer !important;text-decoration: none !important;}
a:link, a:visited {color: black;text-decoration: none;cursor: pointer !important;}
a:link:active, a:visited:active { color: green;}

.w3-padding-6{padding-top:6px!important;padding-bottom:6px!important}
.w3-font-weight3{font-weight:300!important;}
.w3-font-weight4{font-weight:400!important;}
.w3-font-weight7{font-weight:700!important;}
.w3-medium-16{font-size:16px!important;font-weight:300!important;}

.w3-vertical-middle{vertical-align:middle;padding-top:4px!important;padding-bottom:4px!important;}
.w3-opacity-middle{opacity:0.6;-webkit-backface-visibility:hidden}

/* anchor scroll offset */
.offset_anchor:before { 
	display: block; 
 	content: " "; 
  	height: 80px;
    margin-top: -80px;
    visibility: hidden; 
}
.offset_anchor_cell:before { 
	display: block; 
 	content: " "; 
  	height: 140;
    margin-top: -140;
    visibility: hidden; 
}


/* new for aat18.css */ 
.w3-font-family-aat {font-family: 'Lato', sans-serif;}
.w3-aat,.w3-hover-aat:hover {color:#fff!important;background-color:#cf8b44!important}
.w3-text-aat,.w3-hover-text-aat:hover{color:#cf8b44!important}
.w3-medium16{font-size:16px!important;font-weight:300!important;}
.w3-border-aat,.w3-hover-border-aat:hover{border-color:#cf8b44!important}
.w3-border-bottom-aat{border-bottom:1px solid #cf8b44!important}
.w3-border-bottom-aat2{border-bottom:2px solid #cf8b44!important}
.w3-border-bottom-aat3{border-bottom:3px solid #cf8b44!important}
.w3-border-bottom-aat4{border-bottom:4px solid #cf8b44!important}
.w3-border-bottom-aat6{border-bottom:6px solid #cf8b44!important}
.w3-border-bottom-aat8{border-bottom:8px solid #cf8b44!important}

.w3-hover-border-0:hover{border:0!important}
.w3-text-aat-gray,.w3-hover-text-aat-gray:hover{color:#a3a3a3!important}
.w3-hover-text-aat-orange:hover{color:#c98a34!important}

/* ---------------- end to move from /css18/aat18.css --------------- */




